» Ubuntu » 套件

Error

two or more packages specified (kwrite-kde4 hardy-backports)